<ion-menu [content]="content">
    <ion-header>
      <ion-toolbar>
        <ion-title>Menu</ion-title>
      </ion-toolbar>
    </ion-header>
  
    <ion-content>
      <ion-list>
      <button *ngIf = "idForm==0" ion-item (click)="onLoad(signInPage)">
          <ion-icon name="exit" item-left></ion-icon>
          Sign In
      </button>
      <button *ngIf = "idForm==1" ion-item (click)="signOut()">
          <ion-icon name="exit" item-left></ion-icon>
          Sign Out
      </button>


      </ion-list>
    </ion-content>
  
  </ion-menu>
  
  <!-- Disable swipe-to-go-back because it's poor UX to combine STGB with side menus -->
  <ion-nav [root]="rootPage" #content swipeBackEnabled="false"></ion-nav>